# Generated by Django 2.2.7 on 2019-11-30 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='file',
            field=models.FileField(blank=True, upload_to='projects_files'),
        ),
    ]
